<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
include "../conex.php";                // ***************  17/10/09 ********************

$rut_cliente_cod = $_GET["rutc"];
$sql_bc = "SELECT rut FROM sucursales WHERE id = $rut_cliente_cod";
	$res_bc = mysql_query($sql_bc,$enlace);
		$rut_cliente_buscar = mysql_result($res_bc, 0, "rut");

 $cont=0;
$sql_bc = "SELECT * FROM nombres WHERE nombres.rut = '$rut_cliente_buscar'";
	$res_bc = mysql_query($sql_bc,$enlace);
	if(mysql_fetch_object($res_bc))
		{
		
		$bc_bloqueada = mysql_result($res_bc, $cont, "nombres.bloqueada");
		$bc_ctacte = mysql_result($res_bc, $cont, "nombres.ctacte");
		
		
		$bc_dias_plazo = mysql_result($res_bc, $cont, "nombres.dias_plazo");
			
		if ($bc_ctacte=='False')  $ctacte = 0; else $ctacte = 1;
		if ($bc_bloqueada=='False')  $status = 'OK'; else $status = 'Bloqueada';
	
		}
		
?>
	<script languaje="javascript">
	
	
	if ('<? echo $bc_estado;?>'=='True' && '<? echo $bc_bloqueada;?>'=='False')
	{
		
if ('<? echo $bc_ctacte;?>'=='True') window.opener.document.form1.lstpago.value = 3;
		else window.opener.document.form1.lstpago.value = 1;
		
		
		window.opener.document.form1.txtdiasplazo.value = '<? echo $bc_dias_plazo;?>';
		
	// calculo de fecha de acuerdo a dias plazo.
		<? 
        $unixtime = time();
		$settime = $unixtime  + ( 86400* $bc_dias_plazo);
		$mi_dia = date("d",$settime);
		$mi_mes = date("m",$settime);
		$mi_ano = date("Y",$settime); 
         ?>
        window.opener.document.form1.fecha2.value = '<?=$mi_dia;?>/<?=$mi_mes;?>/<?=$mi_ano;?>';  
		
		}

	
	else 
	  if ('<? echo $bc_bloqueada;?>'=='True')
	    {
		  alert("El Cliente esta bloqueado");
		}
		else
		{	
		alert("El Cliente Ok");		
		}
		window.close();
		
	</script>
